## golang-github-arduino-go-timeutils 0.0~git20171220.d1dd9e3

=== debian/changelog ===
golang-github-arduino-go-timeutils (0.0~git20171220.d1dd9e3-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 12:53:23 +0200

golang-github-arduino-go-timeutils (0.0~git20171220.d1dd9e3-1) experimental; urgency=medium

  [ Rock Storm ]
  * Initial packaging (Closes: #922528)

  [ Nicolas Peugnet ]
  * Update packaging with newer Go team templates
  * Add myself to uploaders

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 22 Jun 2025 18:02:23 +0200
