=== debian/control ===
Source: golang-github-arduino-go-timeutils
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Rock Storm <rockstorm@gmx.com>,
           Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-timeutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-timeutils.git
Homepage: https://github.com/arduino/go-timeutils
XS-Go-Import-Path: github.com/arduino/go-timeutils

Package: golang-github-arduino-go-timeutils-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Functions to handle timezones in golang
 This library provides functions to get the following:
  * Timezone offset without the DST component.
  * The DST offset.
  * Unix timestamp with the local timezone offset and DST added.
